/* CSS Document */
@charset "utf-8";
body{ margin:0px; font-size:14px; color:#333;font-family: "微软雅黑"; line-height:26px}
*{padding:0px;margin:0px;}
body,ul,ol,dl,dd,h1,h2,h3,h4,h5,h6,p,form,fieldset,legend,input,textarea,select,button,th,td {margin:0;padding:0;}
h1,h2,h3,h4,h5,h6 {font-size:16px;list-style:none;}
input,select {font:100% Helvetica, Tahoma, Arial, "Microsoft YaHei", "΢ź", SimSun, "", STXihei, "ϸ", Heiti, "", sans-serif;}
button {overflow:visible}
img{border:none;}
a{color:#333;text-decoration:none;}
a:hover{color:#0f77c0;text-decoration:underline;}
li{	list-style:none;}
input,select,button{font:12px Verdana,Arial,Tahoma;vertical-align:middle;}
.clear{overflow:hidden;clear:both; height:0px;}
.lf{ float:left;}
.rt{ float:right;}
table{border-collapse:collapse;border-spacing:0;}

.mt20{margin-top:20px;}
.mt30{margin-top:30px;}
.mt5{margin-top:5px;}
.ml50{ margin-left:50px;}
.ml30{ margin-left:30px;}
.ml15{ margin-left:28px;}
.ml40{ margin-left:44px;}


.w1200{ width:1200px; margin:0 auto; overflow:hidden }
.tw1200{ width:1200px; margin:0 auto; }
.wb100{ width:100%; background-color:#f5f5f5}

.bt{  text-align:center; margin-bottom:20px; height:100px; margin-top:30px; padding-top:10px; }
.bt span a{ color:#bf1a1e; }
.bt  span a:hover{ color:# f02e49;text-decoration:none; }
.bt p{ color:#666; font-size:14px; line-height:30px; text-transform:uppercase;}
.bt span{font-size:30px; line-height:65px; color:#bf1a1e;  }

.bt2{ margin-bottom:20px; height:60px;  color:#000; border-bottom:#004f99 1px solid  }
.bt2 span{ font-size:30px; line-height:65px;  }
.bt2 span a{ color:#004f99; }
.bt2 span a:hover{ color:# 004f99;text-decoration:none; }
.bt2 p{ color:#000; font-size:14px; line-height:30px; text-transform:uppercase;}



/* 头部 */
.topt{ height:32px; width:100%; background-color:#333; color:#fff; line-height:32px;  }
.topt span{ float:right; width:220px;  margin-right:10px;}
.topt span img{ float:left; margin-top:8px; width:16px; margin-right:5px}
.sobr{ border-bottom:1px solid #CCC; height:50px}
.sous{ float: right; padding-top:10px; font-size:17px}
.soys{ width:150px; margin-right:15px; line-height:24px}
.soysimg{ float:right; margin-top:5px; display:block}

.topt a{ color:#fff; }
.topt a:hover{ color:#0193de; }
#top{ background: url(../../images/dhbj.png); width:100%;z-index:9999; margin-top:-550px; position: relative; }
.top{ height:95px; padding-top:20px; }
.logo{ float:left; width:230px; padding-top:7px; }


/* 导航 */
.dh{ float:right; width:900px; margin-top:15px}



/*热销品牌*/

.w785{width:785px; float:left; }
.rxcp{ border:1px solid #e6e6e6; height:287px}
.rxcp span{ float:left; border-bottom:1px #e6e6e6  dashed;border-right:1px #e6e6e6  dashed; width:195px; height:95px;}
/*案例展示*/
.w395{width:395px; float: right; }



/*新品推荐*/
.xptj{width:795px; border:1px solid #e6e6e6; overflow:hidden; float:right; padding:10px 30px 20px 30px; }

.xptj ul li {width:239px; float: left;   border: 1px solid #e6e6e6; height:310px; margin-top:10px   } 


.xptj ul li  p { width:239px;  line-height:30px; font-size:12px; color:#000; font-size:16px; padding-left:10px}
.xptj ul li  p a{ color:#000; }
.xptj ul li  p a:hover{ color:#00b3ff; }
.xptj ul li  h3 span{text-decoration:line-through; font-size:12px; color:#666; padding-left:10px;}
.xptj ul li  h3{ font-weight:normal; color:#00b3ff; font-size:16px;padding-left:10px}
.xptj ul li a{text-decoration:none;}
.xptj ul li a:hover{text-decoration:none;}

.listcp{ width:250px; float:left; border: 1px solid #e6e6e6; padding:20px 30px 30px 30px;font-size:18px;text-align:center }
.listcp ul p{ height:45px; background-color:#00b3ff; color:#FFF; line-height:45px; }
.listcp ul li{border: 1px solid #e6e6e6;; color:#333;line-height:45px; margin-top:20px; font-size:16px }


/*咨询平台*/
.zx{ width:369px; float:left; color:#000; font-size:14px; height:260px; overflow:hidden}
.zx h3{ font-size:16px; color:#000}
.zx h3 a{ color:#000}
.zx h3 a:hover{ color:#00b3ff}
.zx p{ margin-top:10px;}

.zx ul li{ line-height:32px; color:#666}
.zx ul li span{ float:right}

.tab{ border:#e0e0e0 1px solid; margin:20px auto}

/*about*/

.dem{ width:200px; float:left}
.dem p{ text-align:center; line-height:30px; font-size:16px}


.list1{float: right; width:750px;}
.list1 ul{ overflow:hidden; padding:10px 0}
 .list1 ul span{ width:68px; height:60px; background-color:#004f99; display:block; float:left; color:#FFF; text-align:center; font-size:15px; line-height:60px; }
 .list1 ul span b{ font-size:20px; }
 .list1 ul li{ float: right; width:650px;border-bottom:1px #CCCCCC dashed; }
 .list1 ul li p{ font-size:16px; color:#000; line-height:36px;}
 .list1 ul li p a{ color:#000}
 .list1 ul li p a:hover{ color:#ff0000}


.main3{width:1200px; margin:40px auto; overflow:hidden}
.yuan{ width:170px; float:left; margin-top:70px; text-align:center; }
.yuan p{ font-size:16px; margin-top:20px; }


/*laji*/
.lj100{ width:100%; height:650px; background: #fafafa; font-size:14px; line-height:22px; padding-top:70px; overflow:hidden  }

.j100{ width:100%; height:690px;  overflow:hidden; padding-top:30px;  }
.wbf1{ width:100%; height:540px;}
.prodan{ float:right; width:200px; background-color:#025bab; height:40px; line-height:40px; color:#FFF;border-radius: 5px; text-align:center; margin-right:15px}
.prodan a{  width:200px; background-color:#025bab; display:block;color:#FFF;border-radius: 5px;}
.prodan a:hover{  width:200px; background-color:#e70012; display:block;color:#FFF;border-radius: 5px;}

.prod{ width:266px; height:310px; border:1px solid #004f99; float:left; margin-top:15px;border-radius:3px; }
.prod img{ width:265px; height:265px; margin:0 auto; display:block}
.prod p{ color:#025bab; font-size:18px; text-align:center; line-height:36px; }
.prod p a{ color:#025bab;  }
.prod p a:hover{ color:#e70012;  }

.p265{width:267px;   float:left; margin-top:15px;}
.prod2{  border:1px solid #004f99;}
.prod2 img{ width:265px; height:265px; margin:0 auto; display:block;}
.p265 p{ color:#025bab; font-size:18px; text-align:center; line-height:36px; }
.p265 p a{ color:#025bab;  }
.p265 p a:hover{ color:#e70012;  }


.mlf15{ margin-left:5px;}
/*ab*/
.ab{ font-size:15px;text-align:center; line-height:28px;}
.ab h3{ font-size:36px; color:#004f99; line-height:100px; }
.ab span{color:#004f99;}

/*cpzx*/
.mlf53{ margin-left:52px;}
.cpz{ float:left; background:url(../../images/yy.png) no-repeat bottom center; height:450px;}
.cpzx{ width:260px; height:432px; background:#FFF; float:left;  border: none; display:block}
.cpzx a{ width:260px; height:430px;border: none; display:block}
.cpzx a:hover{  border:1px solid #1471b8;display:block}
.cpzx img{ margin:15px auto; display:block}
.cpzx p { color:#1f67b1; font-size:16px;  line-height:24px; padding:0 15px; font-weight:bold   }
.cpzx p a{ color:#1f67b1;  }
.cpzx p a:hover{ color:#1b7de2;  }
.cpzx span{ padding:10px 15px; display:block; line-height:40px}

/*fangan*/

/*foot*/
.bottoms{ width:100%;   background:#004f99; overflow:hidden; margin-top:30px}




.footbg{ width:100%; color:#fff; font-family:microsoft yahei; text-align:left;}
.foot{width:1200px;margin:30px auto;overflow:hidden}
.foot h3{ padding-bottom:10px; color:#fff;color:#fff; font-size:15px; font-weight:normal}
.foot h3 a{color:#fff; font-weight:normal}
.foot h3 a.mores{ font-size:12px;}
.foot h3 a:hover{color:#ffffff;}
.foot h3 em{ float:right; font-size:12px;}
.foot ul{ margin:0px; padding:30px 0px 0px; height:255px;color:#9b9b9b;}
.foot ul li{ float:left;}

.foot ul li.last{ margin-right:0;}
.foot dl{ margin:0px; padding:0px; height:auto;}
.foot dl dd{ float:left; width:130px;}
.foot dl dd p{ margin:0px; padding:5px 0px 0px;}
.foot dl dd p span{ display:inline-block; height:31px; line-height:31px; font-size:14px; color:#b5b5b5;background:url(../../images/index_377.png) no-repeat;}
.foot dl dd p span.ywdh{  padding-right:10px;}



.foot dl dd a{color:#b5b5b5;}
.foot dl dd a:hover{ color:#images;}
.foot dl dt{ float:right; width:480px; line-height:22px; margin-left:5px}
.foot dl dt p a { color:#9b9b9b; }
.foot dl dt p a:hover{ color:#CCC}
.foot dl dd .wm{ float:left; width:112px;}
.foot dl dd .wm p{ text-align: center; line-height:45px; font-size:14px }








#footer{border-top:1px #fff solid; width:100%}
.footer{width:1200px;margin:0px auto;color:#fff; padding:10px 0; font-size:13px;  overflow:hidden; text-align:center}


.footer a{ color:#8e8e8e;}
.footer a:hover{ color:#8e8e8e;}

.cont{ height:150px; background-color:#004f99; color:#FFF; font-size:20px; text-align:center}
.cont p{ padding:25px 0}
.cont span{ width:150px; height:36px; line-height:36px; display:block; margin:0 auto; background-color:#FFF; color:#004f99;border-radius: 5px;}
.cont span a{ color:#004f99; display:block;border-radius: 5px;}
.cont span a:hover{ color:#fff;background-color:#004f99; border:#FFF 1px solid;border-radius: 5px;}

/*内页1*/
.neiye{width:1200px; margin:0 auto; }
.ptb{ padding:30px 0 10px 0; border-bottom:#e6ebef 1px solid;}

.nsty1{border-bottom:#e6ebef 1px solid; line-height:36px;}
.nsty2{border-right:#e6ebef 1px solid; padding-top:20px}
.neiye .list11{float:left; width:220px;}
.neiye .list11 h3{ margin-bottom:10px; line-height:45px; background-color:#014b8c; color:#fff; text-align:center; font-size:18px; font-weight:normal }
.neiye .list11 ul li{ margin-bottom:10px; line-height:45px; background-color:#eaecf5; color:#004f99; text-align:center; font-size:16px; display:block}
.neiye .list11 ul li a{  line-height:45px; background-color:#eaecf5; color:#004f99;  display:block}
.neiye .list11 ul li a:hover{  line-height:45px; background-color:#004f99; color:#fff; display:block}


.neiye .list12{float:left; width:220px;}
.neiye .list12 h3{ margin-bottom:10px; line-height:45px; background-color:#014b8c; color:#fff; text-align:center; font-size:18px; font-weight:normal }
.nlx{ font-size:14px; width:200px;background-color:#eaecf5; color:#666; padding:10px 10px; text-align:left  }
.nlx b { font-size:16px;  }
.nlx .map{ margin:0 auto; }


 .neiye .nr{float: right; width:910px; padding-bottom:20px;}

.neiye .nr dl dt{ background:url(../../images/btx.jpg) repeat-x center bottom; font-size:24px; color:#000; line-height:55px; }
.neiye .nr dl dd{ margin:20px 0; font-size:16px; line-height:40px; color:#7b7b7b;width:910px;}
.neiye .nr dl dd p{ color:#666; font-size:24px; margin:20px 0 5px 0; line-height:40px; }

.ncp{ width:440px; height:230px; float:left; border:1px #CCCCCC solid; margin-top:20px;}
.ncp a{ width:440px; height:230px;  display:block}
.ncp a:hover{ width:440px; height:230px; border:1px #0f77c0 solid;display:block}
.ncplf{ padding:5px; float:left; width:280px;}
.ncprt{ width:130px; float:right; padding:5px; font-size:13px; line-height:28px;}
.ncprt h3{ font-size:16px; font-weight:normal; line-height:45px;color:#0f77c0;}


/*CSS yahoo2 style pagination*/

DIV.yahoo2 {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-SIZE: 0.85em; PADDING-BOTTOM: 3px; MARGIN: 3px; PADDING-TOP: 3px; FONT-FAMILY: Tahoma,Helvetica,sans-serif; TEXT-ALIGN: center; margin-top:30px;
}
DIV.yahoo2 A {
	BORDER-RIGHT: #ccdbe4 1px solid; PADDING-RIGHT: 8px; BACKGROUND-POSITION: 50% bottom; BORDER-TOP: #ccdbe4 1px solid; PADDING-LEFT: 8px; PADDING-BOTTOM: 2px; BORDER-LEFT: #ccdbe4 1px solid; COLOR: #0061de; MARGIN-RIGHT: 3px; PADDING-TOP: 2px; BORDER-BOTTOM: #ccdbe4 1px solid; TEXT-DECORATION: none
}
DIV.yahoo2 A:hover {
	BORDER-RIGHT: #2b55af 1px solid; BORDER-TOP: #2b55af 1px solid; BACKGROUND-IMAGE: none; BORDER-LEFT: #2b55af 1px solid; COLOR: #fff; BORDER-BOTTOM: #2b55af 1px solid; BACKGROUND-COLOR: #3666d4
}
DIV.yahoo2 A:active {
	BORDER-RIGHT: #2b55af 1px solid; BORDER-TOP: #2b55af 1px solid; BACKGROUND-IMAGE: none; BORDER-LEFT: #2b55af 1px solid; COLOR: #fff; BORDER-BOTTOM: #2b55af 1px solid; BACKGROUND-COLOR: #3666d4
}
DIV.yahoo2 SPAN.current {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; COLOR: #000; MARGIN-RIGHT: 3px; PADDING-TOP: 2px
}
DIV.yahoo2 SPAN.disabled {
	DISPLAY: none
}
DIV.yahoo2 A.next {
	BORDER-RIGHT: #ccdbe4 2px solid; BORDER-TOP: #ccdbe4 2px solid; MARGIN: 0px 0px 0px 10px; BORDER-LEFT: #ccdbe4 2px solid; BORDER-BOTTOM: #ccdbe4 2px solid
}
DIV.yahoo2 A.next:hover {
	BORDER-RIGHT: #2b55af 2px solid; BORDER-TOP: #2b55af 2px solid; BORDER-LEFT: #2b55af 2px solid; BORDER-BOTTOM: #2b55af 2px solid
}
DIV.yahoo2 A.prev {
	BORDER-RIGHT: #ccdbe4 2px solid; BORDER-TOP: #ccdbe4 2px solid; MARGIN: 0px 10px 0px 0px; BORDER-LEFT: #ccdbe4 2px solid; BORDER-BOTTOM: #ccdbe4 2px solid
}
DIV.yahoo2 A.prev:hover {
	BORDER-RIGHT: #2b55af 2px solid; BORDER-TOP: #2b55af 2px solid; BORDER-LEFT: #2b55af 2px solid; BORDER-BOTTOM: #2b55af 2px solid
}

/*neiye2*/
.biaodan{ width:600px; float:left}
.biaodan p{ margin-bottom:30px; overflow:hidden;}
.biaodan p span{ float:left; font-size:18px;line-height:40px; width:120px; }
.bid1{ width:450px; line-height:40px; border:#CCC 1px solid; float:right; height:40px; font-family:"微软雅黑"; color:#666; padding-left:20px;}
.bid12{ width:470px; line-height:40px; border:#CCC 1px solid; float:right; height:40px; font-family:"微软雅黑"; color:#666; padding-left:15px;}

.bid13{ width:450px; line-height:40px; border:#CCC 1px solid; float:right; height:120px; font-family:"微软雅黑"; color:#666; padding-left:15px;}
.bid2{ width:300px; line-height:40px; border:#CCC 1px solid; }

.tj{ width:150px; height:45px; border: none; background-color:#004f99; color:#FFF;font-family:"微软雅黑";  display:block; font-size:16px; margin-left:130px}
.nlx2{ width:550px; float:right; line-height:38px; font-size:18px;}
.nlx2 p{ font-size:24px;}

/*内页3*/

.nxqlf{ width:350px; border:1px solid #c9c9c9; float:left}
.nxqrt{ float:right; width:790px; line-height:36px; font-size:16px}
.nxqrt p{ line-height:75px; border-bottom:1px solid #CCC; font-size:30px}
.zxzx{ width:300px; background-color:#004f99; height:45px; line-height:45px; text-align:center; color:#FFF; display:block; margin-top:30px;}
.zxzx a{ background-color:#004f99;  color:#FFF; display:block; }
.zxzx a:hover{ background-color:#1370c6;  color:#FFF; }

.nTab{width:1200px;margin:40px auto;background:#004f99;overflow:hidden; }
.none {display:none;}
.nTab .TabTitle li{float:left;cursor:pointer;height:45px;line-height:45px;text-align:center;width:124px;border:3px solid #004f99; border-bottom:none; }
.nTab .TabTitle li a{text-decoration:none;}
.nTab .TabTitle .active{background:#fff;color:#004f99}
.nTab .TabTitle .normal{background:#004f99;color:#fff}
.nTab .TabContent{clear:both;overflow:hidden;background:#fff;padding:5px;display:block}

/*内页4*/


/*内页1*/
.nycp{ width:280px; height:350px; float:left; border:1px solid #d0d0d0; margin:30px 0 0 0 ; padding-top:10px;}
.nycp img{ margin:0 auto; display:block; margin-bottom:10px;}
.nycp p{ width:250px; height:55px; display:block; font-size:16px; color:#004f99; margin:0 auto; line-height:30px; }
.nycp p a{ color:#004f99;  }
.nycp p a:hover{ color:#004f99;  }
.nycp p span{ font-size:14px; color: #333; line-height:24px}









.scrollpic{margin:20px auto;}
#myscroll{display:block; width:100%; position:relative; height:430px; overflow:hidden;}
#myscroll #myscrollbox{display:block; float:left; position:absolute; left:0; top:0; width:1000000px;}
#myscroll ul{display:block; float:left; list-style-type:none; padding:0; margin:0; background-color:#f1f1f1; padding-top:10px; padding-left:20px}
#myscroll ul li{display:block; float:left;height:430px; width:300PX;  }

#myscroll .intro{ background:#FFF; overflow:hidden; display:block; width:260PX}
#myscroll .intro h5{font-size:16px; height:80px; ine-height:40px; margin-top:20PX; padding-left:10PX; color:#1f67b1  }
#myscroll .intro p{font-size:14px; line-height:20px;  height:40px; overflow:hidden;padding-left:10PX}


#mybtns{width:100%; display:block; height:42px; margin-bottom:10PX}
#mybtns a{width:42px; height:42px; display:block; float: right; margin-right:1px; background-color: #c1c1c1;}
#mybtns a:hover{background-color: #004f99;}
#mybtns a:hover, #myscroll, #mybtns a,#myscroll a:hover .intro, #myscroll a .intro,#myscroll #myscrollbox{
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
#mybtns #left{background-image:url(../images/jt_l.png);}
#mybtns #right{background-image:url(../images/jt_r.png);}

.jszc{  margin-bottom:15px;  }
.jszc P{ height:50PX; line-height:50PX; border-bottom:#CCC 1px dashed ; color:#000; padding:0 10px; font-size:18px}

.jszc P nobr{ float:right; display:block; margin-top:5px}
.jszc P font{float: left; display:block}